@charset "UTF-8";

a {
	text-decoration:none;
}
#header{
	position:static;
}
#commodityInfo li, #teacherSupport li {
	font-size:108%
}
.clearfix:after { content: ""; display: block; clear: both; }

/* @group MainManuArea */

#menuArea{
	margin-left:-33px;
	width: 898px;
}
*html #menuArea{
	width: 865px;
}
#flashArea {
    height:233px;
    margin:14px 0 0;
    overflow: hidden;
    position: relative;
}
#banner-wrapper {
    height: 233px;
    position: absolute;
    top: 0;
    left: 0;
}
#flashArea .new-banner {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 18;
}
#flashArea .current-banner {
    position: relative;
    z-index: 19;
}
#banner-button-wrapper {
    position: absolute;
    left: 615px;
    top: 0;
}
#banner-button-wrapper .banner-btn {
    position: absolute;
    height: 55px;
    width: 180px;
    background: white;
    box-shadow: 2px 2px 4px #aaa;
    padding-left: 10px;
}
#banner-button-wrapper .prev-banner-btn {
    z-index: 10;
    top: 5px;
    left: -35px;
}
#banner-button-wrapper .current-banner-btn {
    z-index: 20;
    top: 24px;
    left: -13px;
    border-right: solid 10px #0066ff;
}
#banner-button-wrapper .next-banner-btn-1 {
    z-index: 13;
    top: 70px;
    left: -20px;
}
#banner-button-wrapper .next-banner-btn-2 {
    z-index: 12;
    top: 120px;
    left: -25px;
}
#banner-button-wrapper .next-banner-btn-3 {
    z-index: 11;
    top: 160px;
    left: -30px;
}
#banner-button-wrapper .banner-btn img {
}
#banner-button-wrapper .current-banner-btn img {
}
#menuArea h3{
	widows: 266px;
	float: left;
}
#menuArea #naviCaption{
	float: left;
	height:43px;
	width: 632px;
	background: transparent url(../img/topnavi_image02.jpg) ;
	margin-right:-33px;
	position:relative;
}
#menuArea p{
	padding	: 23px 0 0 3px;
}

#topNavi{
	clear:both;	
	height:47px;
	width: 898px;
	background: transparent url(../img/topnavi_bg.gif) repeat-x;
	position:absolute;
	top:349px;
}
#topNavi li {
	float:left;
	width:98px;
	/*height:47px;*/
}
#topNavi li.naviStart {	width:99px; padding-left: 55px; }
#topNavi li.naviEnd { width:99px; }
#topNavi li a{
	display:block;
	height:47px;
	overflow:hidden;
	text-indent:-9999px;
}
#topNavi li.kokugo a { background:transparent url(../img/topnavi_kokugo.gif); }
#topNavi li.chiri a { background:transparent url(../img/topnavi_chiri.gif); }
#topNavi li.rekishi a { background:transparent url(../img/topnavi_rekishi.gif); }
#topNavi li.komin a { background:transparent url(../img/topnavi_komin.gif); }
#topNavi li.sugaku a { background:transparent url(../img/topnavi_sugaku.gif); }
#topNavi li.rika a { background:transparent url(../img/topnavi_rika.gif); }
#topNavi li.eigo a { background:transparent url(../img/topnavi_eigo.gif); }
#topNavi li.bijutsu a { background:transparent url(../img/topnavi_bijutsu.gif); }
#topNavi li.current a {background-position:0 -47px;}
#topNavi li a:hover {background-position:0 -47px !important;}
/* @end */

/* @group contents */

#contents {
	margin: 46px 0 0;
	padding: 23px 32px 0;
	background:transparent url(../img/contents_bg.gif) 0 0 no-repeat;
}

/* @end */

/* @group CommodityCategory */

#boxLeft {
	width:560px;
	float:left;
}
.commodityCategory{
	float: left;
	margin-top: 9px;
}
.subjectList1{
	width: 185px;
	height: 87px;
	background: transparent url(../img/commodity_bg01.gif) no-repeat; 
}
.subjectList2{
	width: 186px;
	height: 87px;
	background: transparent url(../img/commodity_bg02.gif) no-repeat; 
}
.subjectList3{
	width: 185px;
	height: 87px;
	background: transparent url(../img/commodity_bg03.gif) no-repeat; 
}
.subjectList1 ul, .subjectList2 ul, .subjectList3 ul{
	padding: 8px 0 0 14px;
}
.subjectList1 li, .subjectList2 li, .subjectList3 li{
	padding-left: 10px;
	width: 40px;
	float: left;
	line-height: 160%;
	background: transparent url(../img/common/list_marker_topnavi.gif) no-repeat 0 7px;
}
.subjectList2 li.subjectWide, .subjectList3 li.subjectWide{
	width: 130px;
}

/* @end */

/* @group TeacherSupport */

#teacherSupport{
	margin-top:18px;
}
#teacherSupport ul {
	margin: 7px 0 0 5px;
}
#teacherSupport li {
	float: left;
	padding: 0 5px;
}
#teacherSupport li.dotline_y {
	background: transparent url(../img/teacher_dotline.gif) no-repeat;
}

/* @end */

/* @group LatestNews */

#latestNews{
		padding-top:25px;
}
#latestNews h3{
	padding:3px 0 6px 19px;
	border-bottom:3px solid #000000;
	width:113px;
	float:left;
}
#viewAll {
	display:block;
	float:right;
	margin-right:4px;
	padding-bottom:8px;
	width:419px;
	height:16px;
	border-bottom:3px solid #a0a0a0;
}
*html #viewAll { margin-right:1px;}
#viewAll a {
	float:right;
	background:transparent url(../img/arrow_blue_box.gif) no-repeat right 0;
	padding-right:20px;
}
#latestNews dl{
	display:block;
	margin:33px 0  0;
}
#latestNews dl dt, #latestNews dl dd{
	font-size:116%;
	line-height:27px;
	float:left;
}
#latestNews dl dt span, #latestNews dl dd span{
	display:block;
	margin-top:3px;
}
#latestNews dl dt{
	width:135px;
}
#latestNews dl dt span{
	padding-left:13px;
	background: transparent url(../img/common/list_marker_topnavi.gif) no-repeat 1px 7px;
}
#latestNews dl dd{
	padding-left:15px;
	background: transparent url(../img/latestnews_dotline.gif) repeat-x 0 25px;
	width:403px;
}

/* @end */

/* @group SideBanner */

#rightBox{
	float:left;
	background: transparent url(../img/sidebannerarea_bg.gif) no-repeat;
	height:461px;
	width:237px;
	margin-left:37px;
	margin-top:-1px;
}
#rightBox h3{
	font-size:0;
	text-indent:-9999px;
}
#sideBannerArea{
	padding:86px 0 0 27px;
}
#sideBannerArea li{
	display:block;
	width:193px;
	height:65px;
	margin-bottom:13px;
}
*html #sideBannerArea li{
	margin-bottom:5px;
}

/* @end */

/* @group BottomBanner */

#bottomBannerArea {
	margin:22px 0 0 54px;
}
#bottomBannerArea li {
	float:left;
	margin-right:9px;
	padding-bottom:23px;
}

/* @end */

/* @end */

#jishin {
	margin-bottom: 0.5em;
	font-size: 120%;
	font-weight: bold;
	border-top: solid #BABABA 1px;
	border-bottom: solid #BABABA 1px;
	background: #f5f7f4;
	padding: 3px 5px 3px 5px;
}

#jishin img {
	vertical-align: sub;
}

#shinsai {
	float:left;
	height:120px;
	width:237px;
	margin-left:37px;
}

.p-mark-top {
    padding-right: 1rem;
    padding-top: 1rem;
}
